Subject: [IGSMAIL-211] Matera Rogue Trouble
From: Francesco Vespe
Date: 3 MAR 1993 17:07:43

***********************************************************************
IGS Electronic Mail        3-MAR-1993 17:07:43       Message Number 211
***********************************************************************

From: Francesco Vespe
Subj: Matera Rogue Trouble
--------------------------

	We confirm that the new firmware version of Rogue Meenix 7.3, installed
	at Matera, doesn't work! In fact in the two last week-end the data for
 	the satellites 1, 14, 15, 21 and 28 are corrupted (i.e.when AS is on).
	The data of February, from 23 (only 4 hours available) to 26 (10.30 h.)
	were lost for the problems we had in the automatic procedures.
	We would like to have any suggestions about the new Eprom; otherwise
	we will send back it.

	Thank You

	  Francesco vespe